# OgreAnimation.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreString.h"`
`#include "OgreIteratorWrappers.h"`
`#include "OgreAnimable.h"`
`#include "OgreAnimationTrack.h"`
`#include "OgreAnimationState.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::Animation
| An animation sequence. More...

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Dec 27 17:31:08 2009